EMPATHY-ACCOUNTS(1)

NAME
empathy-accounts - Accounts configuration dialog for Empathy instant messaging client

SYNOPSIS
empathy-accounts [options]

DESCRIPTION
Accounts configuration dialog for Empathy instant messaging client

This utility allows you to configure your instant messaging accounts for Empathy.

OPTIONS

-h, --hidden
    Don't display any dialogs; do any work (eg, importing) and exit

-n, --if-needed
    Don't display any dialogs if there are any non-salut accounts

-s account-id
--select-account=account-id
    Initially select given account (eg, gabble/jabber/foo_40example_2eorg0)

AUTHOR
This manual page was written by Laurent Bigonville (bigon@debian.org), for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
empathy(1), The Telepathy project (http://telepathy.freedesktop.org/), The Empathy project (http://live.gnome.org/Empathy).